Subject: Re: Pull request: bluetooth-next-2.6 2009-06-08

From: Marcel Holtmann <[email-masked]>
Date: Thu, 11 Jun 2009 16:07:31 +0200

Hi Dave,

> >> > no problem. Do you want me to re-send this one or are you planning to
> >> > pull it like it is.
> >> 
> >> No need to resend this one.
> > 
> > are you currently re-basing the trees? I don't see it showing anyway or
> > is git.kernel.org slow again with the mirroring.
> 
> I just pulled it in 5 minutes ago and started build testing.
> 
> Be patient :-)

sorry, was just curious. Trying to get all my trees sorted out until the
weekend. Took vacation at the wrong time and I am behind now.

Regards

Marcel